1 Reply Latest reply on Feb 25, 2009 6:30 AM by Sean O'Callaghan

    Can't install Iona Fuse Eclipse Tools

    nicolas duminil Newbie

      Greetings,

       

      trying to install Iona Fuse Eclipse Tools in Ganymede using the Software Updates and Add-Ons function gives errors (see the attached file). Please help !

       

      Kind regards,

       

      Nicolas